.headertable {  background-image: url(images/header_bg.gif); background-repeat: no-repeat}
.topwhatsnew {  line-height: 170%; font-size: 12px}
.topreportslead {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px}
.topmenuitem {  font-size: 11px}
.headerutility {  font-size: 12px}
.bread {  font-size: 12px}
.lev2item {  font-size: 14pt}
.lev2menuitem {  line-height: 200%; font-size: 12pt}
.lev3menuitem {  line-height: 160%; font-size: 12px}
.lev3title {  font-size: 18px; font-weight: bold}
.lev3lead {  font-size: 14px; color: #666666; font-weight: bold}
.lev3body {  line-height: 170%}
.lev3arrows {  }
.lev2body { line-height: 170% }
.generalulitem {  line-height: 180%}
.searchresultquote {  color: #666666}
.list_dd { line-height: 130%}
.list_dt { line-height: 230%}
.footer {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 14px}
.lev3body2 { line-height: 130%; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px}
.lev3body3 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 10px;
}
